Subject: RE: ALLYSON ZYKORIE RESIGNATION
From: [email-masked]
To: [email-masked]
Date: Sat, 27 Oct 2001 15:37:03 -0700 (PDT)

precisely what i said to gina.

-----Original Message----- 
From: Cash, Michelle 
Sent: Sat 10/27/2001 5:15 AM 
To: Palmer, Lizzette 
Cc: 
Subject: FW: ALLYSON ZYKORIE RESIGNATION

FYI.  I think this is for the best.  Michelle

-----Original Message----- 
From: Inglis, Elspeth 
Sent: Thu 10/25/2001 9:48 AM 
To: Buckley, Karen; Cash, Michelle 
Cc: Corteselli, Gina; Knudsen, Sheila A. 
Subject: ALLYSON ZYKORIE RESIGNATION

Allyson has handed me her resignation this morning. I am working with her to hand over her project pieces today. She does not wish to be here in the building and I am happy for her to go home this morning. 

Karen , I will pass over the paper resignation, please can you organise the necessary 

thanks 
Elspeth